newer
[Bug 1081643] Boot from Root...

[Bug 1089278] /usr/lib/cups/backend/smb in Samba 4.8.0 seems to have become incompatible with CUPS (Samba 4.7.6 works)

Show replies by thread

2125
Age (days ago)
2125
Last active (days ago)

List overview

Download

0 comments
1 participants

Add to favorites Remove from favorites

tags (0)

participants (1)

  • bugzilla_noreply@novell.com